@import '../variables/typography';
@import '../mixins/';

*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  overflow-y: scroll;
}

body {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  font-size: 1rem;
  font-family: $primary-font;
  min-height: 100vh;
  letter-spacing: 0.015em;
  width: 100%;
  margin: 0;
  background-color: color('blacks', 'default');
  overflow-x: hidden;
}